Problema de compatibilidad de Kaspersky Endpoint Security 10 for Mac con el sistema operativo macOS Catalina (versión 10.15)

 

Kaspersky Endpoint Security 10 for Mac

 
 
 

Problema de compatibilidad de Kaspersky Endpoint Security 10 for Mac con el sistema operativo macOS Catalina (versión 10.15)

Volver a la sección "Solución de problemas"
Última actualización: 9 de octubre de 2019 ID: 15297
 
 
 
 

El artículo se aplica a las siguientes versiones de Kaspersky Endpoint Security 10 for Mac:

  • Service Pack 2 Maintenance Release 1 (versión 10.2.1.319);
  • Service Pack 2 (10.2.0.267);
  • Service Pack 1 (10.1.0.622).
 
 
 
 

Kaspersky Endpoint Security 10 for Mac no es compatible con el sistema operativo macOS Catalina (versión 10.15).

Causas

Kaspersky Endpoint Security 10 for Mac y el Agente de red no funcionarán en macOS Catalina (versión 10.15) porque este sistema operativo no es compatible con aplicaciones de 32 bits.

Solución

  • Antes de actualizar macOS a Catalina (versión 10.15), actualice Kaspersky Endpoint Security 10 for Mac y el Agente de red a la versión 11.
  • Si actualizó el sistema operativo antes de actualizar estas aplicaciones, instale Kaspersky Endpoint Security 11 for Mac y el Agente de red de nuevo. Para saber cómo hacerlo, lea este artículo.
 
 
 
 
¿Le ha sido útil esta información?
No
Muchas gracias por responder!
 

 
 

¿Cómo podemos mejorar este artículo?

Su comentario solo se utilizará para mejorar este artículo. Si tiene un problema con nuestros productos, póngase en contacto con el soporte técnico de Kaspersky.

Enviar Enviar

¡Gracias por su comentario!

Sus comentarios nos ayudarán a mejorar este artículo.

Aceptar